

* {
	margin: 0;
	padding: 0;
}

body {
background-image:url(images/new_back.gif);
	font: normal small Arial, Helvetica, sans-serif;
	color: #999999;
}

form {
}

fieldset {
	border: none;
}

/* Boxed Style */

.boxed {
	margin-bottom: 1em;
	background: #F7F7F7 url(images/img07.gif) repeat-x;
	border: 1px solid #CCCCCC;
}

.boxed .title {
	height: 29px;
	padding: 11px 0 0 27px;
	background: url(images/img08.gif) no-repeat 10px 50%;
	text-transform: uppercase;
	font-size: 1.2em;
	color: #FFFFFF;
}

.boxed .content {
	padding: 10px;
}

/* Header */

#header {
	width: 960px;
	background-image:url(images/new_back.gif);
	
	margin: 0 auto;
}

/* Header > Logo */


#popupDiv1{
position:absolute;
background-image:url(images/market_science1big.jpg);
background-repeat:no-repeat;
display:none;
width:344px;
height:256px;
background-color:#a8a99f;
z-index:100;
color:FFF;

border:solid 10px #000000;}


#popupDiv2{
position:absolute;
background-image:url(images/market_science2big.jpg);
background-repeat:no-repeat;
display:none;
width:344px;
height:256px;
background-color:#a8a99f;
z-index:100;
color:FFF;

border:solid 10px #000000;}

#popupDiv3{
position:absolute;
background-image:url(images/market_science3big.jpg);
background-repeat:no-repeat;
display:none;
width:344px;
height:256px;
background-color:#a8a99f;
z-index:100;
color:FFF;

border:solid 10px #000000;}

#popupDiv4{
position:absolute;
background-image:url(images/market_science4big.jpg);
background-repeat:no-repeat;
display:none;
width:344px;
height:256px;
background-color:#a8a99f;
z-index:100;
color:FFF;

border:solid 10px #000000;}

#popupDiv5{
position:absolute;
background-image:url(images/market_science5big.jpg);
background-repeat:no-repeat;
display:none;
width:344px;
height:256px;
background-color:#a8a99f;
z-index:100;
color:FFF;

border:solid 10px #000000;}





#logo {
float:left;
	padding: 0 0 9px 0;
}

#logo h1 {
	text-transform: uppercase;
	font-size: 2em;
}

#logo h2 {
	margin: 0;
	text-transform: uppercase;
	font-size: 1.2em;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Header > Top Menu */

#topmenu {
	float: right;
	background-image:url(images/new_back.gif);
	
}

#topmenu ul {
	margin: 0;
	padding: 20px 0 0 0;
	list-style: none;
	line-height: normal;
}

#topmenu li {
	display: inline
}

#topmenu a {
	display: block;
	float: left;
	margin: 0 0 0 20px;
	padding: 0 0 0 15px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: x-small;
	font-weight:normal;
	color: #FFFFFF;
}

#topmenu a:hover {
	text-decoration: underline
}

#topmenu1 {
	background: url(images/img03.gif) no-repeat left center;
}

#topmenu2 {
	background: url(images/img04.gif) no-repeat left center;
}

#topmenu3 {
	background: url(images/img05.gif) no-repeat left center;
}

/* Menu */

#menu {
	width: 960px;
padding-bottom:12px;
padding-top:3px;

	
	text-align:right;
	float:right; 
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	color:#067201;
	float: right;

	padding: 5px 18px 0 20px;

	background: url(images/img06.gif) no-repeat;
	background-position:0 4px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}

#menu a:hover {
	text-decoration: underline;
	color:#FFFFFF;
}
#indentDiv{
padding-left:20px;}

#menu .first a {
	padding-left: 0px;
	background: none;
}

#menu .last a {
	padding-right: 10px;
}

/* Content */

#content {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0;
}

#white{
width:960px;
background-image:url(images/whiteback.jpg);
background-repeat:repeat-x;
background-color:#FFFFFF;
	margin-right: auto;
	margin-left: auto;
	

	text-align: left;
	margin-top: 0px;
	}
	
	
	#whiteShort{
width:960px;
background-color:#FFFFFF;
	
	}


#flashContent {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	
}


#intContent {
	width: 960px;
	margin: 0 auto;
	clear:left;
	padding: 0;
}
#contentTease {
	width: 960px;
	padding: 20px 0 132px 0;
	margin: 0 auto;
	background-color:#FFFFFF;

}


#contentTeaseTall {
	width: 960px;
	padding: 20px 0 20px 0;
	margin: 0 auto;
	min-height:200px;

}

#halfDiv {
	width: 440px;
	padding: 20px 20px 20px 20px;
	margin: 0 auto;
	float:left;
}


#halfDivNoPad {
	width: 440px;
	padding: 20px 0 20px 0;
	margin: 0 auto;
	
}

.smallCaptions{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
line-height:10px;}

.super{

font-size:70%;}


#teaserDiv{
width:210px;
text-align:left;
padding-right:26px;
float:right;
margin-bottom:20px;
}

#teaserDiv a{
color:#526b91;
line-height:normal;
text-decoration:underline;
margin-bottom:20px;

}

#teaserDiv a:hover{
color:#000000;
text-decoration:underline;
}


.teaseHeads {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#333333;
text-transform: uppercase;

	
}

.tiny   {
font-size:9px;}

.noPad {
padding:none;}

.padTop{
padding-top:50px;}

.mainHeads {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:18px;
padding-bottom:40px;
color:#005503;
text-transform: uppercase;
	
}



.mainHeadsLp {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:18px;
padding-bottom:40px;
margin-left:50px;
color:#333333;
text-transform: uppercase;
	
}


.subHeads {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
padding-bottom:20px;
color:#526b91;
}


.subHeadsLarge {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
padding-bottom:20px;
color:#526b91;
}


.teaseBody {
font-family:Arial, Helvetica, sans-serif;
color:#333333;
padding-top:20px;
font-size:95%;}


.teaseBodySpread {
font-family:Arial, Helvetica, sans-serif;
color:#333333;
line-height:25px;
padding-top:20px;
font-size:95%;}



#paddiv{
padding-bottom:20px;
padding-top:5px;}

#padBdiv{
padding-bottom:7px;}


#threeQuartersDiv{
width:630px;
text-align:left;
padding-right:16px;
padding-left:16px;
float:left;
margin-bottom:20px;
}

#rightInfo{
width:230px;
text-align:left;
padding-right:26px;
float:right;

font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#000000;
line-height:9px;
}



#pdfList{
width:420px;
text-align:left;
padding-right:5px;
float:left;
margin-bottom:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#000000;
line-height:9px;
}

#pdfList a{
color:#526b91;}

#pdfList a:hover{
color:#000000;}


.leftPad{
padding-left:20px;}

#rightInfo a{
font-size:12px;
color:#3c6600;
text-decoration:underline;
background-image:url(images/arrow_bullet.jpg);
background-repeat:no-repeat;
background-position:-5px 0;
line-height:10px;

}

#rightInfo a:hover{
color:#000000;
text-decoration:underline;
}



#rightInfoTwo{
width:285px;
text-align:left;
padding-right:5px;
float:right;

font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#000000;
line-height:9px;
}

#rightInfoTwo a{
font-size:12px;
color:#3c6600;
text-decoration:underline;
background-image:url(images/arrow_bullet.jpg);
background-repeat:no-repeat;
padding-left:10px;
line-height:10px;

}

#rightInfoTwo a:hover{
color:#000000;
text-decoration:underline;
}


.paddingBot{
padding-bottom:40px;}




/* Content > Main */

#main {
	float: left;
	width: 460px;
}

/* Content > Main > Example */

#example {
}

/* Content > Main > Welcome */

#welcome {
	margin: 0 0 3em 0;
	padding: 5px 0 1.5em 0;
	border-bottom: 1px solid #CCCCCC;
}




/* Content > Sidebar > Partners*/

#partners {
}

/* Footer */

#footerHome {
	clear: both;
	width: 960px;
	
	padding-top:50px;
	margin: 0 auto 0 auto;
	background-image:url(images/fade_back.png);

	background-repeat:no-repeat;

}

#footer {
	clear: both;
	width: 960px;

	padding-top:20px;
	margin: 0 auto 0 auto;
	background-image:url(images/black.gif);
	background-repeat:repeat;
	

}

/* Footer > Legal */

#legal {
font-size:100%;
	margin: 0;
	padding: 8px;
	text-align: center;
	color: #666666;
}

#legal a {
	font-weight: bold;
	color: #FFFFFF;
}

/* Footer > Links */

#links {
	margin: 0;
	padding: 10px;
	text-align: center;
}

